## silo-installer 0.0.5

=== debian/changelog ===
silo-installer (0.0.5) unstable; urgency=low

  * Joshua Kwan
    - Brown paper bag shellscript bug leads to a cleaner rewrite by Peter
      Samuelson. Thanks much!
  * Updated translations: 
    - Italian (it.po) by Davide Viti

 -- Joshua Kwan <joshk@triplehelix.org>  Tue, 23 Mar 2004 16:16:55 -0800

silo-installer (0.0.4) unstable; urgency=low

  * Joshua Kwan
    - Fix logic in installing where root partition is not '1' or root
      partition != boot partition. Thanks Peter Samuelson for alerting
      me to these bugs.
  * Updated translations: 
    - Welsh (cy.po) by Dafydd Harries
    - Greek (el.po) by Konstantinos Margaritis
    - Polish (pl.po) by Bartosz Feński
    - Swedish (sv.po) by André Dahlqvist
    - Turkish (tr.po) by Osman Yüksel

 -- Joshua Kwan <joshk@triplehelix.org>  Mon, 22 Mar 2004 21:32:55 -0800

silo-installer (0.0.3) unstable; urgency=HIGH

  * High urgency to fix the rather broken version of silo-installer into
    sarge a lot quicker so we can get some testing in.
  * Translations:
    - Konstantinos Margaritis
      - Initial Greek translation (el.po)

 -- Joshua Kwan <joshk@triplehelix.org>  Wed, 17 Mar 2004 12:58:05 -0800

silo-installer (0.0.2) unstable; urgency=low

  * Joey Hess
    - Add a dependency on di-utils-mapdevfs.
  * Joshua Kwan
    - Merge the completely different silo-installer 0.0.1 that is in
      unstable. The one that is actually being used at the moment :(
    - Add success message for when DEBCONF_PRIORITY is medium.
    - If /boot is mounted separately, do not tell silo to use /boot/vmlinuz
      but to use /vmlinuz (because it is all relative to /boot.)
  * Translations:
    - Dennis Stampfer
      - Update/Initial German translation (de.po)
    - Miguel Figueiredo
      - Update Portuguese translation (pt.po)
    - Nikolai Prokoschenko
      - Update russian translation (ru.po)
    - Jure Cuhalev
      - Update Slovenian translation (sl.po)
    - Jordi Mallach
      - Update Catalan translation (ca.po)
    - André Luís Lopes
      - Updated Brazilian Portuguese translation (pt_BR.po)
    - Håvard Korsvoll
      - Update Norwegian Nynorsk translation (nn.po)
    - Joshua Kwan
      - Update French translation (fr.po)

 -- Joshua Kwan <joshk@triplehelix.org>  Mon, 15 Mar 2004 19:44:55 -0800

silo-installer (0.0.1) unstable; urgency=low

  * First release

 -- Ben Collins <bcollins@debian.org>  Thu, 26 Feb 2004 11:23:18 -0500
