=== debian/control ===
Source: silo-installer
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Moshe Zadka <moshez@debian.org>, Tollef Fog Heen <tfheen@debian.org>, Joshua Kwan <joshk@triplehelix.org>
Build-Depends: debhelper (>= 4.1.13), po-debconf (>= 0.5.0)
Standards-Version: 3.6.0

Package: silo-installer
Architecture: sparc
Provides: bootable-system
Depends: cdebconf-udeb, base-installer, di-utils-mapdevfs
XB-Installer-Menu-Item: 73
Description: Install silo on a hard disk
 This udeb will install silo on the hard disk.
