## silo-installer 1.00

=== debian/changelog ===
silo-installer (1.00) unstable; urgency=HIGH

  * Joshua Kwan
    - Yeesh. Build the package in binary-arch, not binary-indep.
    - [ -n "$bootfs" ] instead of [ "$bootfs" ].
    - Remove isinstallable and take care of apt-installing silo in
      the postinst, since debootstrap no longer takes care of this.
      (Closes: #262188)
    - Install initrd stanzas for vmlinuz and vmlinuz.old. (closes: #283062)

 -- Joshua Kwan <joshk@triplehelix.org>  Mon, 31 Jan 2005 22:53:46 -0800

silo-installer (0.0.6) unstable; urgency=low

  * Joshua Kwan
    - Convert to new debhelper udeb support.
    - Fix more thinkos involving ${bootpart}.
  * Martin Michlmayr
    - Remove Moshe Zadka as uploader.
    - Stop using df to find the /target partition (failed on 100 gb drives
      due to field width issues), and make the file system type be found in
      a way that is less prey to false positives.
  * Colin Watson
    - Fix 'findfs /' (mount outputs "on /target", not "on /target/").
    - 'findfs /boot' now returns the empty string if /boot is on the root
      partition. Cope with this.
  * Updated translations:
    - Arabic (ar.po) by Abdulaziz Al-Arfaj
    - Bulgarian (bg.po) by Ognyan Kulev
    - Basque (eu.po) by Piarres Beobide Egaña
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Italian (it.po) by Davide Viti
    - Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Dmitry Beloglazov
    - Swedish (sv.po) by André Dahlqvist
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joshua Kwan <joshk@triplehelix.org>  Mon, 19 Jul 2004 09:17:59 -0700
