=== debian/control ===
Source: silo-installer
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Tollef Fog Heen <tfheen@debian.org>, Joshua Kwan <joshk@triplehelix.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
Standards-Version: 3.6.1.0

Package: silo-installer
XC-Package-Type: udeb
Architecture: sparc
Provides: bootable-system
Depends: cdebconf-udeb, base-installer, di-utils-mapdevfs, archdetect
XB-Installer-Menu-Item: 73
Description: install silo on a hard disk
 This udeb will install silo on the hard disk.
