## silo-installer 1.00ubuntu5

=== debian/changelog ===
silo-installer (1.00ubuntu5) hoary; urgency=low

  * Update Hungarian translation (thanks, Gabor Burjan).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Mar 2005 20:27:58 +0100

silo-installer (1.00ubuntu4) hoary; urgency=low

  * Add draft Xhosa translation.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Mar 2005 15:01:21 +0000

silo-installer (1.00ubuntu3) hoary; urgency=low

  * Update Polish branding (thanks, Piotr Szotkowski).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 14 Feb 2005 12:23:34 +0000

silo-installer (1.00ubuntu2) hoary; urgency=low

  * Unfuzzy Hebrew branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri,  4 Feb 2005 17:16:43 +0000

silo-installer (1.00ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.
  * Fix Hebrew branding, thanks to Sivan Green.
  * Apply Ubuntu branding to new strings.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  1 Feb 2005 11:23:50 +0000

silo-installer (0.0.6ubuntu1) hoary; urgency=low

  * Ubuntu branding.

 -- Colin Watson <cjwatson@canonical.com>  Tue,  7 Dec 2004 20:20:06 +0100
