## silo-installer 1.04ubuntu1

=== debian/changelog ===
silo-installer (1.04ubuntu1) edgy; urgency=low

  * Merge from debian unstable.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Mon, 03 Jul 2006 12:30:59 +0200

silo-installer (1.04) unstable; urgency=low

  [ Fabio M. Di Nitto ]
  * Make silo-installer quiet about installing on raid, since silo does
    actually support raid1.
  * Use -t when installing on raid or silo will go banana.

  [ Updated translations ]
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * German (de.po) by Jens Seidel
  * Dzonga (dz.po) by Sonam Rinchen
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * Irish (ga.po) by Kevin Patrick Scannell
  * Hungarian (hu.po) by SZERVÑC Attila
  * Italian (it.po) by Giuseppe Sacco
  * Khmer (km.po) by Leang Chumsoben
  * Kurdish (ku.po) by Erdal Ronahi
  * Portuguese (pt.po) by Miguel Figueiredo
  * Northern Sami (se.po) by Børre Gaup
  * Slovenian (sl.po) by Jure Čuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Sat, 29 Apr 2006 03:12:58 +0200

silo-installer (1.03ubuntu3) dapper; urgency=low

  * Fabio M. Di Nitto
    - When installing on raid make sure to call silo and silo -t.
      This seems the only way to catch both cases in with OBP does the wrong
      thing.
    - Add quiet and splash boot option to default silo.conf:
      + Make the boot less noisy.
      + Enable usplash on machines with a gfx.
      (Reported working by David. S. Miller)

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Sat, 29 Apr 2006 15:26:51 +0200

silo-installer (1.03ubuntu2) dapper; urgency=low

  * Fabio M. Di Nitto
    - Use -t when installing on raid or silo will go south.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Wed, 19 Apr 2006 13:59:39 +0200

silo-installer (1.03ubuntu1) dapper; urgency=low

  * Fabio M. Di Nitto
    - Sync with Debian, UVF exception granted by mdz.
    - Make silo-installer quite about installing on raid, since silo does
      actually support raid1.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Sun, 16 Apr 2006 09:43:46 +0200

silo-installer (1.03) unstable; urgency=low

  [ Updated translations ]
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * Latvian (lv.po) by Aigars Mahinovs
  * Punjabi (Gurmukhi) (pa_IN.po) by Amanpreet Singh Alam
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Slovenian (sl.po) by Jure Cuhalev
  * Albanian (sq.po) by Elian Myftiu
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Frans Pop <fjp@debian.org>  Fri, 27 Jan 2006 23:16:44 +0100

silo-installer (1.02) unstable; urgency=low

  [ Joey Hess ]
  * Apply patch from Jurij Smakov to improve silo checks in partman.
    Closes: #286265.

  [ Christian Perrier ]
  * Rewrite the warning note short description for general consistency
    with d-i writing style.
  * Remove an extra space at the end of a line in the templates file
    Thanks to Jens Seidel for noticing.

  [ Colin Watson ]
  * Change "new Debian boot partition" to "new boot partition", to reduce
    branding problems for derivatives.

  [ Frans Pop ]
  * Add myself to uploaders.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bulgarian (bg.po) by Ognyan Kulev
  * Bengali (bn.po) by Baishampayan Ghose
  * Catalan (ca.po) by Guillem Jover
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Greek (el.po) by quad-nrg.net
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * Persian (fa.po) by Arash Bijanzadeh
  * Finnish (fi.po) by Tapio Lehtonen
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Indonesian (id.po) by Parlin Imanuel Toh
  * Icelandic (is.po) by David Steinn Geirsson
  * Italian (it.po) by Giuseppe Sacco
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Sunjae park
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagazy (mg.po) by Jaonary Rabarisoa
  * Macedonian (mk.po) by Georgi Stanojevski
  * Norwegian (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Frans Pop
  * Norwegian (nn.po)
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Čuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Ming Hua
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Thu, 12 Jan 2006 01:07:00 +0100

silo-installer (1.01) unstable; urgency=low

  * Matt Kraai
    - Fix the spelling of "file system" and "boot loader".
  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Belarusian (be.po) by Andrei Darashenka
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Guillem Jover
    - Greek (el.po) by Greek Translation Team
    - Esperanto (eo.po) by Serge Leblanc
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Estonian (et.po) by Siim Põder
    - Basque (eu.po) by Piarres Beobide
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Italian (it.po) by Giuseppe Sacco
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Malagazy (mg.po) by Jaonary Rabarisoa
    - Macedonian (mk.po) by Georgi Stanojevski

