## silo-installer 1.07ubuntu4

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: silo-installer
 Section: debian-installer
 Priority: standard
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Tollef Fog Heen <tfheen@debian.org>, Joshua Kwan <joshk@triplehelix.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Uploaders: Tollef Fog Heen <tfheen@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
-Standards-Version: 3.6.1.0
+XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/sparc/silo-installer
+
 
 Package: silo-installer
 XC-Package-Type: udeb
