## silo-installer 1.12ubuntu1

=== debian/control ===
Source: silo-installer
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Tollef Fog Heen <tfheen@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/sparc/silo-installer

Package: silo-installer
XC-Package-Type: udeb
Architecture: sparc
Provides: bootable-system
Depends: cdebconf-udeb, installed-base, di-utils-mapdevfs, archdetect, partman-base (>= 110)
XB-Installer-Menu-Item: 7300
Description: install silo on a hard disk
 This udeb will install silo on the hard disk.
