## silo-installer 1.14ubuntu1

=== debian/changelog ===
silo-installer (1.14ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
    - Ship device2obp shell script that uses new kernel /sysfs obppath
      attribute to determine the OBP path of a certain device.
    - Use UUID instead of real devices for root=.
    - Handle case in which root or boot are on a device that is not part
      of the default set that's created in /target/dev.
    - Generated silo.conf:
      + Add quiet and splash boot option.
      + Move root= partition= and append= from global section to stanza.
      + Automatically generate label=*-rescue to boot without quiet splash
        into single user mode.
      + Detect and add stanzas for other Linux installations.
      + Detect and add stanzas for Solaris installations.
    - If we can detect the OBP alias for our boot disk, make it the default
      for boot-device (via eeprom) and make sure to reboot into it (via
      /proc interface).

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Tue, 24 Jun 2008 12:49:29 +0200

silo-installer (1.14) unstable; urgency=low

  * Remove Tollef Fog Heen as Uploader with many thanks for his past
    contributions.
  * Update for change from definitions.sh to ./lib/base.sh in
    partman-base (114). Thanks to Terrell Prudé for allerting us to this.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Basque (eu.po) by Piarres Beobide
  * Kurdish (ku.po) by Erdal Ronahi
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po)
  * Punjabi (Gurmukhi) (pa.po) by Amanpreet Singh Alam

 -- Frans Pop <fjp@debian.org>  Thu, 01 May 2008 02:55:34 +0200

silo-installer (1.13) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Belarusian (be.po) by Hleb Rubanau
  * Finnish (fi.po) by Esko Arajärvi
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Arief S Fitrianto
  * Korean (ko.po) by Changwoo Ryu
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Turkish (tr.po) by Recai Oktaş
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Fri, 15 Feb 2008 16:30:10 +0100

silo-installer (1.12ubuntu1) hardy; urgency=low

  * Merge from debian unstable, remaining changes:
    - Ship device2obp shell script that uses new kernel /sysfs obppath
      attribute to determine the OBP path of a certain device.
    - Use UUID instead of real devices for root=.
    - Handle case in which root or boot are on a device that is not part
      of the default set that's created in /target/dev.
    - Generated silo.conf:
      + Add quiet and splash boot option.
      + Move root= partition= and append= from global section to stanza.
      + Automatically generate label=*-rescue to boot without quiet splash
        into single user mode.
      + Detect and add stanzas for other Linux installations.
      + Detect and add stanzas for Solaris installations.
    - If we can detect the OBP alias for our boot disk, make it the default
      for boot-device (via eeprom) and make sure to reboot into it (via
      /proc interface).

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Thu, 25 Oct 2007 07:28:31 +0200

silo-installer (1.12) unstable; urgency=low

  * partman-base 110 renamed GET_DISK_TYPE to GET_LABEL_TYPE.
    Closes: #445428.

  [ Updated translations ]
  * Bengali (bn.po) by Jamil Ahmed
  * Italian (it.po) by Stefano Canepa
  * Dutch (nl.po) by Frans Pop
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Vietnamese (vi.po) by Clytie Siddall

 -- Colin Watson <cjwatson@debian.org>  Mon, 08 Oct 2007 00:43:34 +0100

silo-installer (1.11) unstable; urgency=low

  [ Otavio Salvador ]
  * Replace 'base-installer' dependency by 'installed-base' virtual
    package. Needs base-installer 1.81.

  [ Frans Pop ]
  * Add debian/copyright file. Thanks to Chris Andrew for noticing that it was
    missing. Closes: #433667.

  [ Updated translations ]
  * Basque (eu.po) by Piarres Beobide
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Romanian (ro.po) by Eddy Petrișor

 -- Frans Pop <fjp@debian.org>  Fri, 20 Jul 2007 04:08:04 +0200

silo-installer (1.10ubuntu4) gutsy; urgency=low

  * Make device2obp aware of vdisk devices for LDOM guests.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Wed, 27 Jun 2007 06:36:35 +0200

silo-installer (1.10ubuntu3) gutsy; urgency=low
  
  * Handle case in which root or boot are on a device that is not part
    of the default set that's created in /target/dev.

 --  Fabio M. Di Nitto <fabbione@ubuntu.com>  Tue, 26 Jun 2007 08:07:11 +0200

silo-installer (1.10ubuntu2) gutsy; urgency=low

  * Fix device2obp handling of qlc devices for SB1000.
  (Closes LP: #107150)

  * Do not attempt to set boot-device or reboot cmd if we are installing on
    raid devices.
  (Closes LP: #107151)

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Fri, 01 Jun 2007 08:25:10 +0200

silo-installer (1.10ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ship device2obp shell script that uses new kernel /sysfs obppath
      attribute to determine the OBP path of a certain device.
    - Generated silo.conf:
      + Add quiet and splash boot option.
      + Move root= partition= and append= from global section to stanza.
      + Automatically generate label=*-rescue to boot without quiet splash
        into single user mode.
      + Detect and add stanzas for other Linux installations.
      + Detect and add stanzas for Solaris installations.
    - If we can detect the OBP alias for our boot disk, make it the default
      for boot-device (via eeprom) and make sure to reboot into it (via
      /proc interface).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 May 2007 11:10:59 +0100

silo-installer (1.10) unstable; urgency=low

  [ Joey Hess ]

