## silo-installer 1.15lenny1

=== debian/changelog ===
silo-installer (1.15lenny1) unstable; urgency=high

  [ Christian Perrier ]
  * Rebuild with fixed Danish translation

 -- dann frazier <dannf@debian.org>  Fri, 09 Jan 2009 17:01:15 -0700

silo-installer (1.15) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Bosnian (bs.po) by Armin Besirovic
  * Welsh (cy.po) by Jonathan Price
  * Danish (da.po)
  * Esperanto (eo.po) by Felipe Castro
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * French (fr.po) by Christian Perrier
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Italian (it.po) by Milo Casagrande
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Peteris Krisjanis
  * Marathi (mr.po) by Sampada
  * Punjabi (Gurmukhi) (pa.po) by Amanpreet Singh Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Russian (ru.po) by Yuri Kozlov
  * Serbian (sr.po) by Veselin Mijušković
  * Turkish (tr.po) by Mert Dirik

 -- Frans Pop <fjp@debian.org>  Tue, 23 Sep 2008 05:38:24 +0200
