=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	dh_clean -k
 	dh_installdebconf
 	dh_installdeb 
-	debian/install-rc finish.d
+	debian/install-rc check.d
 	dh_gencontrol
 	dh_builddeb
