## silo-installer 1.20ubuntu1

=== debian/changelog ===
silo-installer (1.20ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ship device2obp shell script that uses new kernel /sysfs obppath
      attribute to determine the OBP path of a certain device.
    - Use UUID instead of real devices for root=.
    - Handle case in which root or boot are on a device that is not part
      of the default set that's created in /target/dev.
    - Generated silo.conf:
      + Add quiet and splash boot option.
      + Move root= partition= and append= from global section to stanza.
      + Automatically generate label=*-rescue to boot without quiet splash
        into single user mode.
      + Detect and add stanzas for other Linux installations.
      + Detect and add stanzas for Solaris installations.
    - If we can detect the OBP alias for our boot disk, make it the default
      for boot-device (via eeprom) and make sure to reboot into it (via
      /proc interface).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 31 Jan 2011 15:01:45 +0000

silo-installer (1.19ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ship device2obp shell script that uses new kernel /sysfs obppath
      attribute to determine the OBP path of a certain device.
    - Use UUID instead of real devices for root=.
    - Handle case in which root or boot are on a device that is not part
      of the default set that's created in /target/dev.
    - Generated silo.conf:
      + Add quiet and splash boot option.
      + Move root= partition= and append= from global section to stanza.
      + Automatically generate label=*-rescue to boot without quiet splash
        into single user mode.
      + Detect and add stanzas for other Linux installations.
      + Detect and add stanzas for Solaris installations.
    - If we can detect the OBP alias for our boot disk, make it the default
      for boot-device (via eeprom) and make sure to reboot into it (via
      /proc interface).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Nov 2010 12:13:19 +0000

silo-installer (1.18ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ship device2obp shell script that uses new kernel /sysfs obppath
      attribute to determine the OBP path of a certain device.
    - Use UUID instead of real devices for root=.
    - Handle case in which root or boot are on a device that is not part
      of the default set that's created in /target/dev.
    - Generated silo.conf:
      + Add quiet and splash boot option.
      + Move root= partition= and append= from global section to stanza.
      + Automatically generate label=*-rescue to boot without quiet splash
        into single user mode.
      + Detect and add stanzas for other Linux installations.
      + Detect and add stanzas for Solaris installations.
    - If we can detect the OBP alias for our boot disk, make it the default
      for boot-device (via eeprom) and make sure to reboot into it (via
      /proc interface).

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 17 Oct 2010 02:12:31 +0100

silo-installer (1.16ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - Ship device2obp shell script that uses new kernel /sysfs obppath
      attribute to determine the OBP path of a certain device.
    - Use UUID instead of real devices for root=.
    - Handle case in which root or boot are on a device that is not part
      of the default set that's created in /target/dev.
    - Generated silo.conf:
      + Add quiet and splash boot option.
      + Move root= partition= and append= from global section to stanza.
      + Automatically generate label=*-rescue to boot without quiet splash
        into single user mode.
      + Detect and add stanzas for other Linux installations.
      + Detect and add stanzas for Solaris installations.
    - If we can detect the OBP alias for our boot disk, make it the default
      for boot-device (via eeprom) and make sure to reboot into it (via
      /proc interface).

 -- Muharem Hrnjadovic <muharem@ubuntu.com>  Mon, 15 Jun 2009 16:04:18 +0200

silo-installer (1.15ubuntu2) karmic; urgency=low

  * Use block-attr from di-utils 1.68.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 May 2009 17:40:21 +0100

silo-installer (1.15ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ship device2obp shell script that uses new kernel /sysfs obppath
      attribute to determine the OBP path of a certain device.
    - Use UUID instead of real devices for root=.
    - Handle case in which root or boot are on a device that is not part
      of the default set that's created in /target/dev.
    - Generated silo.conf:
      + Add quiet and splash boot option.
      + Move root= partition= and append= from global section to stanza.
      + Automatically generate label=*-rescue to boot without quiet splash
        into single user mode.
      + Detect and add stanzas for other Linux installations.
      + Detect and add stanzas for Solaris installations.
    - If we can detect the OBP alias for our boot disk, make it the default
      for boot-device (via eeprom) and make sure to reboot into it (via
      /proc interface).

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 09 Nov 2008 17:28:56 +0000
