=== debian/control ===
Source: silo-installer
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/sparc/silo-installer
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/silo-installer/ubuntu

Package: silo-installer
XC-Package-Type: udeb
Architecture: sparc
Provides: bootable-system
Depends: cdebconf-udeb, installed-base, di-utils-mapdevfs, archdetect, partman-base (>= 114), di-utils (>= 1.68)
XB-Installer-Menu-Item: 7300
Description: install silo on a hard disk
 This udeb will install silo on the hard disk.
