=== debian/control ===
Source: silo-installer
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
Vcs-Browser: http://git.debian.org/?p=d-i/silo-installer.git
Vcs-Git: git://git.debian.org/d-i/silo-installer.git

Package: silo-installer
XC-Package-Type: udeb
Architecture: sparc
Provides: bootable-system
Depends: cdebconf-udeb, installed-base, di-utils-mapdevfs, archdetect, partman-base (>= 114)
XB-Installer-Menu-Item: 7300
Description: install silo on a hard disk
 This udeb will install silo on the hard disk.
