## silo-installer 1.23

=== debian/changelog ===
silo-installer (1.23) unstable; urgency=low

  * Replace XC-Package-Type by Package-Type in debian/control.
  * Add myself to Uploaders.

  [ Updated translations ]
  * Lithuanian (lt.po) by Rimas Kudelis

 -- Christian Perrier <bubulle@debian.org>  Sun, 23 Sep 2012 14:10:50 +0200
