## silo-installer 1.24

=== debian/changelog ===
silo-installer (1.24) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * German (de.po) by Holger Wansing

 -- Christian Perrier <bubulle@debian.org>  Sat, 10 Nov 2012 17:23:49 +0100
