=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
 Vcs-Browser: http://git.debian.org/?p=d-i/silo-installer.git
 Vcs-Git: git://git.debian.org/d-i/silo-installer.git
 
 Package: silo-installer
-XC-Package-Type: udeb
+Package-Type: udeb
 Architecture: sparc
 Provides: bootable-system
 Depends: cdebconf-udeb, installed-base, di-utils-mapdevfs, archdetect, partman-base (>= 114)
